Problem with pc game rebbot required when starting

  ACOLYTE 17:42 27 Jan 2007
Locked

I just brought Rise and fall civilizations at war
and updated via auto update ingame to version 1.5
now the copy protection keeps telling me i need to install additional file's to run the game and a pc reboot is needed,ok the first time i thought fair enough but it is happening every time the game is run,anyone have a clue?.
If i uninstall the copy protect files,(it gives you that option for some reason) it tell's me i need to install again before i can play.im lost.

  Ben 216 17:45 27 Jan 2007

Have you tried completely uninstalling the game, including deleting the game folders it leaves. Then rebooting, and re-installing?

When you re-install unplug your internet connection, shut down your anti-virus etc. then reboot and plug your internet back in.

  ACOLYTE 15:48 28 Jan 2007

Yeah,i have reinstalled and its ok until i update online after that it goes back the same,i think its some sort of over zealous copy protect,but i need the patch it fixes some bugs ingame that i was having.

  Ben 216 15:56 28 Jan 2007

What about if you re-install the game again, and then download the patch from the website rather than auto-update?

  ACOLYTE 16:04 28 Jan 2007

Will give that a try not sure where the patch is downloaded from,will have to do a google lol.

  Totally-braindead 16:10 28 Jan 2007

ACOLYTE if it is the patch and some sort of overzealous copy protection program perhaps check the games website to see if theres any info on what programs cause a problem.
The programs that games usually have problems with are things like virtual drives and programs like CloneCD. I've had it with a couple of games but nothing recently.
With one of the Need For Speed games I had to delete Clone CD off the computer to get it to run as an example.
Check the game website especially the FAQs and their Forums as the problem is usually listed there.

  ACOLYTE 13:55 02 Feb 2007

Ok,first off thx for the help much appreciated.

Now the solution,the problem was the patches,apparently when you update via the auto update it downloads the latest patch,1.5 in my case,now the problem happens because there is 3 patches that need installing in sequence 1.3/1.4 then 1.5 but the auto patcher goes straight for 1.5 and mises the others out.
So download the others and install then install the latest patch and problem solved,happy gamer once again,thx everyone.

  Totally-braindead 15:49 02 Feb 2007

Good to know you got it sorted.

This thread is now locked and can not be replied to.

Elsewhere on IDG sites

Best phone camera 2017

Stunning new film posters by Hattie Stewart, Joe Cruz & more

iPad Pro 10.5in (2017) review

28 astuces pour profiter au mieux de votre iPhone